.dockerignore
.git
.gitignore
.gitlab-ci.yml
Dockerfile
*.md
**/__tests__/**
**/*.test.js
**/*.spec.js
**/*.test.jsx
**/*.spec.jsx
**/*.test.ts
**/*.spec.ts
**/*.test.tsx
**/*.spec.tsx
node_modules
npm-debug.log
